@charset "utf-8";
/*CSS file created by RCD. June 2015*/

/*************************General**********************************/

/* 
Color chart
*/
body              { margin: 0; color: #000; font-size: 14px; font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 微軟正黑體, sans-serif;}
a, 
a:visited, 
a:active, 
a:hover           { text-decoration: none; blr:expression(this.onFocus=this.blur()); cursor: pointer;}

a                 { outline: none; /* for Firefox Chrome */ behavior:expression(this.onFocus=this.blur()); /* for IE */} 
a:focus           { -moz-outline-style: none; outline: none; } /* for Firefox Chrome */

a:link            { text-decoration: none;}
a:visited         { text-decoration: none;}
a:hover           { text-decoration: none;}
input, 
textarea          { font-family: 'Helvetica Neue', Helvetica, Arial, 微軟正黑體, sans-serif;}
input:focus, 
textarea:focus    { outline: none;}

::selection, 
a::selection, 
img::selection    { background: #aaa; color: #fff;}
::-moz-selection  { background: #aaa; color: #fff;}

p                 {line-height: 1.5em;}


/************************* Universal **********************************/
body{
  	background: #000;
}

.wrapper{
  	position: relative;
  	width: 100%;
  	text-align: center;
  	margin: 0 auto;
}


.footer{
  	position: relative;
  	width: 100%;
  	max-width: 1000px;
  	margin: 0 auto;
}
.footer .credit{
  	text-align: center;
}
.footer .credit a, .footer .credit a:visited{
  	color: #0084ef;
  	text-decoration: underline;
}
.footer .credit a:hover{
  	color: #2d61ca;
}


/************************* header **********************************/

.header{
	height: 420px;
	position: relative;
  	background: url(../Image/kv.jpg) top center/1920px no-repeat;
}
.header h1{
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
.header .phone{
	display: none
}
.nav{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	margin-top: 10px;
}
.nav:after{
	content: '';
	clear: both;
	display: block;
}
.nav a{
	display: block;
	float: left;
	margin: 0 0;
	padding: 10px 0;
	width: 49.5%;
	text-align: center;
	background: #424242;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.nav a img{
	filter : alpha(opacity=50);
	opacity : 0.5;
}

.nav a:hover img{
	filter : alpha(opacity=100);
	opacity : 1;
}

.nav .nav-intel-active{
	background: #004175;
	padding-bottom: 20px;
}
.nav .nav-intel-active img{
	filter : alpha(opacity=100);
	opacity : 1;
}
.nav .nav-amd-active{
	background: #b50d0a;
	padding-bottom: 20px;
}
.nav .nav-amd-active img{
	filter : alpha(opacity=100);
	opacity : 1;
}

.nav .nav-amd{
	margin-left: 1%;
}






/******* spec *******/
.table-amd{
	display: none;
}

.spec{
	width: 100%;
	max-width: 1000px;
	background: #fff;
	border-collapse: collapse;
	margin: 0 auto;
}
.spec th{
	padding: 8px;
	color: #fff;
}
.table-intel .spec th{
	background: #004175;
}
.table-amd .spec th{
	background: #b50d0a;
}
.spec td{
	padding: 8px;
	color: #000;
	text-align: center;
	border-bottom: 1px solid #bbb;
}
.spec tr:nth-child(even){
}
.spec .chipset{
	background: #666;
	color: #fff;
}
.spec .name{
	text-align: left;
	background: #888;
	color: #fff;
	border-left: 1px solid #bbb;
}
.spec td a{
	text-decoration: underline;
	color: #000;
}
.table-intel .spec a:hover{
	color: #004175;
}
.table-amd .spec a:hover{
	color: #b50d0a;
}
.spec .name a{
	color: #fff;
}
.spec .name a:hover{
	color: #ddd;
}




/******* upgrade *******/
.gap{
	background: #373737;
	margin: 0 auto;
	padding: 20px 0 0;
	color: #fff;
	width: 100%;
	max-width: 1000px;
}

.upgrade{
	width: 100%;
	max-width: 1000px;
	background: #373737;
	border-collapse: collapse;
	margin: 0 auto;
}
.upgrade th{
	padding: 15px 8px 5px 8px;
	text-align: left;
	font-weight: normal;
}
.table-intel .upgrade th{
	color: #0084ef;
}
.table-amd .upgrade th{
	color: #dd0400;
}
.upgrade td{
	padding: 8px;
	color: #fff;
	background: #666;
	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
}
.upgrade td a{
	text-decoration: underline;
	color: #fff;
}
.upgrade td a:visited{
}
.upgrade td a:hover{
	color: #ddd;
}

/*平板*/

@media (min-width: 719px) and (max-width: 959px) {

}


/*手機*/

@media (max-width: 719px) {
	.header {
	    height: auto;
	    position: relative;
	    background: #000;
	}
	.header .phone{
		display: block;
		width: 100%;
		max-width: 700px;
	}
	.nav a img{
		width: 100%;
		max-width: 260px;
	}
	.scroll_table {
	    width: 100%;
	    max-width: 100%;
	    border-radius: 5px;
	    -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    position: relative;
	    overflow: auto !important;
	    overflow-y: hidden !important;
	}
}